package com.steering.pss.qcm.model;

/**
 * 数据库表COM_BASE_SPLINE_STD所对应的实体类（生成工具：代码生成工具4.0   访问地址：http://172.16.2.128/tool/）
 * @author tgcx-test   date 2018-07-01
 */
@SuppressWarnings("serial")
public class ComBaseSplineStdEntity implements java.io.Serializable {
    /**
     * 试验方向
     */
    private String splineDirection = "";
    /**
     * 试验标准代码（集合）
     */
    private String splineStdCode = "";
    /**
     * 主键
     */
    private String id = "";

    /**
     * 试验方向
     * @return value
     */
    public String getSplineDirection() {
        return splineDirection;
    }

    /**
     * 试验方向
     * @param splineDirection value
     */
    public void setSplineDirection(String splineDirection) {
        this.splineDirection = splineDirection;
    }

    /**
     * 试验标准代码（集合）
     * @return value
     */
    public String getSplineStdCode() {
        return splineStdCode;
    }

    /**
     * 试验标准代码（集合）
     * @param splineStdCode value
     */
    public void setSplineStdCode(String splineStdCode) {
        this.splineStdCode = splineStdCode;
    }

    /**
     * 主键
     * @return value
     */
    public String getId() {
        return id;
    }

    /**
     * 主键
     * @param id value
     */
    public void setId(String id) {
        this.id = id;
    }
}
